Subject: Fw: EMA Quote Form 2014.docx
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 5 Mar 2014 10:19:32 -0500

Hello Joey.
The attached is what GBC wants to offer.  I was looking at the additional options and saw that those service are better.  I am not sure if it is needed but would like to see what you think.  I am not sure how much more it would be upgrade the service but I can find out.
Thank you,
Michael B
LLPS

From: Ballew, Scott 
Sent: Wednesday, March 05, 2014 9:35 AM
To: [email-masked] 
Cc: Osterhout, Kevin 
Subject: FW: EMA Quote Form 2014.docx

Mike - Kevin is having email issues, here is the quote he tried to send earlier.
Thanks,

Scott Ballew
GBC Regional Manager 
Great Lakes Region
440-427-8962
Cell 440-773-5770 
Fax 440-756-5214

-----Original Message-----
From: Osterhout, Kevin 
Sent: Monday, March 03, 2014 12:04 PM
To: [email-masked]
Cc: Ballew, Scott; Thompson, Brian
Subject: EMA Quote Form 2014.docx

Mike here is the maintainance agreement on your 5031 please look over and sign. You can then send signed copy to my supervisor  [email-masked] or fax to him at 440-756-5214 so he can get processed ASAP . The parts Brian ordered are to improve quality issues machine will not sustain damage do to delay. I appoligize for the delay on getting these rollers and we have tried finding some in other regions as well but are Unfortunately  going to have to wait for b/o to arrive later this month. I spoke to Dan this morning and he says unit is operational . Please feel free to call with any concerns or questions thank you